.abanca-hidden {
    visibility: hidden!important;
    display: none!important;
}

.topbar .topbar-left .logo-full-size img {
    height: 40px;
}

i.mld-icon>svg {
    color: #5B87DA;
}

/* login.css */
body.login .form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

body.login .checkbox label, body.login .radio label {
    min-height: 20px;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 11px;
}

body.login #login-with i {
    vertical-align: bottom;
}

.m-t-35 {
    margin-top: 35px !important;
}

.module-recommendation .recommendation-wrapper h4 {
    text-transform: initial;
}

.module-recommendation .row.recommendation-wrapper {
    display: flex;
    justify-content: space-around;
}

.module-recommendation .recommendation-block {
    background-color: #ebeff2 !important;
    padding: 30px;
}

.module-recommendation form label {
    font-weight: initial;
}

.actions .btn-blue {
    background-color: #34d3eb;
    border: 1px solid #34d3eb;
    color: #FFF;
}

.module-home .mini-stat-icon .mld-icon>svg {
    fill: #5B87DA;
}

input#_submit {
    background: #5B87DA;
}

.navbar-custom, .topbar .topbar-left, .button-menu-mobile {
    background: #5B87DA;
}

.topbar .topbar-left .logo-full-size img {
    height: 65px;
}

#sidebar-menu > ul > li > a.active, #sidebar-menu ul li .subdrop {
    border-left: 3px solid #5B87DA;
    color: #5B87DA !important;
}

#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
    color: #5B87DA;
    border-color: #5B87DA;
}

#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul a:hover {
    color: #5B87DA;
}

.btn-warning,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open > .dropdown-toggle.btn-warning {
    background-color: #00A68B !important;
    border: 1px solid #00A68B !important;
}

.btn-warning:not(:disabled):not(.disabled).active:focus, .btn-warning:not(:disabled):not(.disabled):active:focus, .show>.btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,166,139,.5);
}

.btn-warning.focus, .btn-warning:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,166,139,.5);
}

.footer > a {
    color: #5B87DA !important;
}

.vote-score {
    color: #5B87DA !important;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
    background-color: #5B87DA !important;
    border: 1px solid #5B87DA !important;
}

#sidebar-menu ul ul li.active a {
    color: #5B87DA;
}

.nav.nav-tabs > li > a:hover,
.nav.tabs-vertical > li > a:hover {
    color: #5B87DA !important;
}

#sidebar-menu ul li a:hover {
    color: #5B87DA !important;
}


#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
    color: #5B87DA;
    border-color: #5B87DA;
}

#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul a:hover {
    color: #5B87DA;
}

.text-warning {
    color: #5B87DA !important;
}

.widget-bg-color-icon .bg-icon-warning {
    background-color: rgba(91,135,218,.2);
    border: 1px solid #5B87DA !important;
}

.badge.badge-warning.noti-icon-badge {
    background-color: #FFFFFF !important;
    color: #5B87DA; 
}

.dropdown-item.noti-title .badge-warning {
    background-color: #5B87DA !important;
    color: #FFFFFF;
}

.bg-warning {
    background-color: #5B87DA !important;
}

.btn-service-module,
.btn-service-module.btn-warning:hover,
.btn-service-module.btn-warning:focus,
.btn-service-module.btn-warning:active,
.btn-service-module.btn-warning.active,
.btn-service-module.btn-warning.focus,
.btn-service-module.btn-warning:active,
.btn-service-module.btn-warning:focus,
.btn-service-module.btn-warning:hover {
    background-color: #5B87DA !important;
    border: 1px solid #5B87DA !important;
}

.btn-service-module.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-service-module.btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-service-module.show>.btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(91,135,218,0.5);
}

.btn-service-module.btn-warning.focus, .btn-service-module.btn-warning:focus {
    box-shadow: 0 0 0 0.2rem rgba(91,135,218,0.5);
}

/* radial.css */
.radial-bar.radial-bar-0 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(90deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-5 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(108deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-10 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(126deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-15 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(144deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-20 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(162deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-25 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(180deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-30 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(198deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-35 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(216deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-40 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(234deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-45 {
    background-image: linear-gradient(90deg, #fafafa 50%, transparent 50%, transparent), linear-gradient(252deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-50 {
    background-image: linear-gradient(270deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-55 {
    background-image: linear-gradient(288deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-60 {
    background-image: linear-gradient(306deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-65 {
    background-image: linear-gradient(324deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-70 {
    background-image: linear-gradient(342deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-75 {
    background-image: linear-gradient(360deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-80 {
    background-image: linear-gradient(378deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-85 {
    background-image: linear-gradient(396deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-90 {
    background-image: linear-gradient(414deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-95 {
    background-image: linear-gradient(432deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}
.radial-bar.radial-bar-100 {
    background-image: linear-gradient(450deg, #5B87DA 50%, transparent 50%, transparent), linear-gradient(270deg, #5B87DA 50%, #fafafa 50%, #fafafa);
}

.progress-bar-success {
    background-color: #5B87DA;
}

.progress-bar-primary {
    background-color: #5B87DA;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-100.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-100.eot") format("eot"), url("../fonts/MuseoSansCyrl-100.woff") format("woff"), url("../fonts/MuseoSansCyrl-100.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-100Italic.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-100Italic.eot") format("eot"), url("../fonts/MuseoSansCyrl-100Italic.woff") format("woff"), url("../fonts/MuseoSansCyrl-100Italic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-300.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-300.eot") format("eot"), url("../fonts/MuseoSansCyrl-300.woff") format("woff"), url("../fonts/MuseoSansCyrl-300.ttf") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-300Italic.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-300Italic.eot") format("eot"), url("../fonts/MuseoSansCyrl-300Italic.woff") format("woff"), url("../fonts/MuseoSansCyrl-300Italic.woff2") format("woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-500.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-500.eot") format("eot"), url("../fonts/MuseoSansCyrl-500.woff") format("woff"), url("../fonts/MuseoSansCyrl-500.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-500Italic.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-500Italic.eot") format("eot"), url("../fonts/MuseoSansCyrl-500Italic.woff") format("woff"), url("../fonts/MuseoSansCyrl-500Italic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-700.ttf") format("tff"), url("../fonts/MuseoSansCyrl-700.eot") format("eot"), url("../fonts/MuseoSansCyrl-700.woff") format("woff"), url("../fonts/MuseoSansCyrl-700.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-700Italic.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-700Italic.eot") format("eot"), url("../fonts/MuseoSansCyrl-700Italic.woff") format("woff"), url("../fonts/MuseoSansCyrl-700Italic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-900.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-900.eot") format("eot"), url("../fonts/MuseoSansCyrl-900.woff") format("woff"), url("../fonts/MuseoSansCyrl-900.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url("../fonts/MuseoSansCyrl-900Italic.ttf") format("ttf"), url("../fonts/MuseoSansCyrl-900Italic.eot") format("eot"), url("../fonts/MuseoSansCyrl-900Italic.woff") format("woff"), url("../fonts/MuseoSansCyrl-900Italic.woff") format("woff2");
    font-weight: 900;
    font-style: italic;
}

#sidebar-menu > ul > li > a,
#sidebar-menu ul ul a {
    color: #525B52;
}

h1, h2, h3, h4, .btn {
    font-family: 'Museo Sans';
    color: #525B52; 
    font-weight: 500;
}

.dropdown a,
.dropdown small{
    font-weight: 300;
}

.fa.fa-exchange {
    color: #5B87DA; 
}

h5, h6, body, p {
    font-family: 'Museo Sans';
    color: #525B52;
    font-weight: 300;
}

.btn.btn-service-module {
    color: #FFFFFF;
}

.reset-font-weight {
    font-weight: 300 !important; 
}

.text-dark {
    color: #525B52 !important;
}

.text-dark .font-16 {
    color: #525B52 !important; 
    font-weight: 500 !important;
}

#sidebar-menu a {
    color: #525B52 !important;
    font-weight: 500 !important; 
}

.text-dark h5:hover {
    color: #1d2124;
    font-weight: 700 !important;
}

.orange span {
    background-color: #5B87DA;
}

.green span {
    background-color: #00A68B;
}

.orange span::before {
    border-left: 3px solid #5B87DA;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #5B87DA;
}

.green span::before {
    border-left: 3px solid #00A68B;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #00A68B;
}

.orange span::after {
    border-left: 3px solid transparent;
    border-right: 3px solid #5B87DA;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #5B87DA;
}

.green span::after {
    border-left: 3px solid transparent;
    border-right: 3px solid #00A68B;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #00A68B;
}

.module-account-plan .price_card .pricing-header p {
    color: white;
}

.cookies .modal-header {
    justify-content: left;
}